EDKB12WS Reference

# ModMain Fields

ModMain Class See Also

The following tables list the members exposed by the ModMain type.

Fields

| Name | Description
--- | --- | ---
| BarTextIn |
| BarTextOut |
| CharValue |
| CheckSum |
| DoCheckSum |
| Dok |
| DokType |
| DokumentFilename |
| Dokumentdaten |
| Dokumentid |
| EDK_Data |
| EDK_Daten |
| FileExtension |
| Filename |
| II |
| IsProtected |
| Mitarbeiter |
| Mitarbeiterdata |
| OfficeVorlage |
| OfficeVorlageDatei |
| Partner |
| Profile |
| Profilnr |
| RowId |
| Sum |
| Teamnr |
| Teams |
| TempString |
| Textboxes |
| Textboxesi |
| Unterschriftlinks |
| Unterschriftrechts |
| args |
| barcodeout |
| tmpAction |
| xMitarbeiter |
| xdata |

Top
See Also

#### Reference

ModMain Class